@CHARSET "ISO-8859-15";
*  
{
    margin: 0;
     padding: 0; 
     font-family:AsapRegular,Arial,sans-serif,Microsoft JhengHei,Microsoft YaHei;}

html
{
    overflow-y: scroll;
}


#page-header-login-inner
{
    box-shadow:0px 0px 2px #585F6E;
    background:url('../img/half_trans_bg.png') repeat;
    border-radius:8px;
	margin       :30px 2px 0 0;
	width        :330px;
	height       :120px;
	float        :right;

}

#header_div
{
    width:100%;
    text-align:left;
    height:120px;
}

#logo_div
{
    height:0px;
	float:left;    
}

#logo_div_container
{
    position:relative;
    top:30px;
    width:237px;
    height:120px;
    text-align:left;
    background:url('../img/enwiso_logo.png') no-repeat left center;
}

#info_div
{
	background:url('../img/half_trans_bg.png') repeat;
	margin-top:50px;
	color:#970C0C;
	text-align:right;
	
}

.login_input
{
	color: #000000;
	font-size: 12px;
	border: 1px solid #005480;
	background-color: #FAFEFF;
	height: 22px;
	width: 200px;
	padding: 3px;
}

#username_div,#password_div
{
}

#username_div
{
	margin-top:0px;
	text-align:left;
}

#password_div
{
	margin-top:0px;
	text-align:left;
}

#logout-button-outter,
#login-button-outter
{
    position:relative; 
    left:220px;	
    height :0px;
}

#menu_div
{	
	margin:0;
	text-align:left;
	margin-top:45px;
}

#login-button-outter
{
	top:-25px;
}

#logout-button-outter
{
	top:44px;
}


#login-button-inner
{
	background-color:#E6EFF4;
	padding-top:7px;
	width :60px;
	/*height :25px;*/
	border: 1px solid #C0C0C0;
}

#login-button-inner:hover
{
	background-color:#E6E6E6;
	border: 1px solid #333D99;
}

.button 
{
   border-radius:4px;
   border: 0px solid #96d1f8;
   background:#144094;
   height:25px;
   width:90px;
   text-decoration: none;
   vertical-align: middle;
   color:white;
   
}

.button:hover {
   background: #4B618A;
}

#lang_div
{
	height:0px;
	float:right;
}

.lang_box_container
{
	height:26px;
}

.lang_box
{
    margin:1px 5px;
    
	display:inline-block;
	width:24px;
	height:24px;
	text-align:center;
}

.dhtmlxcalendar_yahoolike
{
    border-radius:4px;    
}



/* ========================================================= */
body 
{
    color: #093A6E;
    background:url('../img/background_blue.jpg') repeat;
    background-color:#F0F0F0;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-decoration: none;
    text-align: center;
    height:auto
}

#top_bg_framework
{
    height:0; 
}

#top_bg_holder
{
    width:100%;
    height:408px;
    position:relative;   
    background:url('../img/background_top_ext_blue.png') repeat top center;
    z-index:-1;
    text-align:center;
}

#top_bg_holder_inner
{
    display:inline-block;
    background-color:White;
    background:url('../img/background_top_blue.jpg') no-repeat left center;
    height:408px;
    width:1144px;
    
}

a:link    { color:#144094; text-decoration:none; }
a:visited { color:#144094; text-decoration:none; }
a:hover   { color:#E3000F; text-decoration:none; }
a:active  { color:#144094; text-decoration:none; }
a:focus   { color:#144094; text-decoration:none; }


.article_h1
{
    font-weight:bold;
    margin:10px;
    color:#636363;
    text-align:left;
}

.article_text p
{
    color:#636363;
    text-align:left;
    padding-left:25px;
    padding-top:2px;
}



form 
{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    margin: 0;
    padding: 0;
}

img {
 padding:0;
 border: 0;
 margin: 0;
}

hr {
   color:#C9C9C9;
   width:100%;
   margin-bottom:10px;
   margin-top:50px;
}

input[type="hidden"] {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}


.required_input_text
{
    border: 1px solid #959595;
    border-radius:2px;
    padding-left:3px;
    background-color: #FFFFD8;
    line-height: 20px;
}    
/* ========================================================= */

#embedded_body 
{    
    background-color:white;    
}

#page 
{
    background-color:rgba(255, 0, 255, 0);
	text-align: center;
	width:90%;
	max-width:960px;
	min-width:600px;
	margin: 0 auto;
	}
	
#embedded_page 
{
    background-color: white;
    text-align: left;
    width:auto;
    padding:0px;
    margin:0px;
}

/* ========================================================= */

.checkbox {
 background-color: transparent;
 padding: 0;
 border: 0;
}

.clickable
{
    white-space:nowrap;
    cursor:pointer    
}

.page-footer
{
   color: #444444;
   height:140px;
   text-align:left;
   margin-bottom: 0;
   margin-left: 0;
   margin-right: 0;
   margin-top:30px;
   padding-bottom: 0;
   padding-left: 0;
   padding-right: 0;
   padding-top: 5px;
   text-decoration: none;   
   border-top:1px solid #C9c9c9;
    
}

.page-content
{
   margin-bottom: 0;
   margin-left: 0;
   margin-right: 0;
   margin-top: 8px;
   padding-bottom: 0;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
   text-decoration: none;  
   width:100%   
   
}

.content_title 
{ 
    padding:0px;
}

.content_title_dummy {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.content_title_headline 
{

    font-size: 26px;
    text-align:left;
    color: #093A6E;
    font-style: normal;
    font-variant: normal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-top:10px;
    padding-bottom:10px;
}

.contentText
{
   color: #444444;
   text-align:left;
   margin-bottom: 0;
   margin-left  : 0;
   margin-right : 0;
   margin-top   : 0;
   padding-bottom: 5;
   padding-left  : 5;
   padding-right : 5;
   padding-top   : 5;
   text-decoration: none;  
   font-weight: normal;
   font-size: 12px;   
}

.contentHeadExt {
	font-style: normal;
	font-weight: normal;
	text-align: right;
	width: 400px;
	position: absolute;
	top: 5px;
	right: 5px;
}

.splash_window
{

 background-color: #fff;
 height: 200px;
 width: 400px;
 position:absolute;
 left:50%;
 top:50%;
 color: #0066CC;
 font-size:12px;
 text-align:center;
 margin-top: -100px;
 margin-left: - 200px;
    
}

.content_item_dummy
{
    padding-bottom: 0;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 5px;
}



.content_item_head 
{
    color: #093A6E;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    text-align:left;
    margin-bottom : 0;
    margin-left   : 0;
    margin-right  : 0;
    margin-top    : 5px;
    padding-bottom: 3px;
    padding-left  : 0;
    padding-right : 0;
    padding-top   : 8px;
}

.content_item_head_red_arrow_container
{
    position:relative;
    text-align:left;
    height:0px;
    top:15px;
    left:-35px;
}


.content_item_head_red_arrow_bg
{
    position:relative;
    text-align:left;
    height:19px;
    width:22px;

    background:url('../img/headline_arrow_red.png');    
}



div.content_item {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-left:0;
    padding-right: 0;
    padding-top: 12px;
}


table.ivu_table
{
    empty-cells: show;
    text-align:center
}

/*=======consumption page=============================*/
.consumption_datetime_input
{
    
    cursor:pointer;
    color:#565656;
    border-radius:4px;
	border: 1px solid #A4BED4;
	background-color: #FAFEFF;
	height: 24px;
	width: 250px;
	padding: 3px;
}

.consumption_datetime_img
{
    display:inline-block;
    height:24px;
    background:url('../img/flat_calendar.png');
    width:24px;
    white-space:nowrap;
    vertical-align:middle;
    margin:0px 2px;
    cursor:pointer    
}

.consumption_datetime_img:hover
{

    background:url('../img/flat_calendar_red.png');
}

.consumption_legend_container
{
	margin-top:10px;
	width:100%;
	border:1px solid #A4BED4;

	background-color:white
}

/*=======consumption page end=============================*/


/*=====optimization page start=============================*/

.inner_white_box
{
   border:1px solid #A4BED4;

    background-color:#FFFFFF;
    margin:10px 0px;
    padding:5px;
}

.align_left
{
    text-align:left;    
}

.align_right
{
    text-align:right;    
}

.padding_lr_10
{
    padding-left:10px;
    padding-right:10px;    
}

.margin_tb_15
{
    margin-top:15px;
    margin-bottom:15px;    
}

.optimization_legend_table
{
    width:100%;
    height:32px;    
}

#optimization_legend_container div
{
    
}

.blue_sqr      ,
.darkred_sqr   ,
.green_sqr     ,
.lightgreen_sqr,
.lightyellow_sqr,
.orange_sqr    ,
.red_sqr
{
    width:15px;
    height:15px; 
    border-radius:2px;
}
.blue_sqr        { background-color:#093A6E; }
.darkred_sqr     { background-color:#b25151; }
.green_sqr       { background-color:#6f9324; } 
.lightgreen_sqr  { background-color:#9ACD32; }
.lightyellow_sqr { background-color:#FFFF00; }
.orange_sqr      { background-color:#FFA500; } 
.red_sqr         { background-color:#dc143c; }

.consumption_gauge_head
{
	padding: 10px 0px 8px 0px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;    
}
/*=====optimization page end===============================*/

.static_box
{
    overflow:  visible;
    
}

.static_box_navi,
.static_box_meter_menu,
.static_box_half_trans,
.static_box
{
   margin:2px;
   box-shadow:0px 0px 2px #A1B6D1;
   border-radius:8px;
  /*  border :1px solid #144094;*/
   padding:10px;
   background:url('../img/78_trans_bg.png') repeat; 
}
.static_box_half_trans
{
    background:url('../img/half_trans_bg.png') repeat;
}
.static_box_navi
{
    background:url('../img/static_navi_bg_clear.png') repeat;
}
.static_box_meter_menu
{
    background:url('../img/static_navi_bg.png') no-repeat;
    margin-bottom:21px;
}

.data_item_container
{
    color:#093A6E ;
    font-style: normal;
    font-variant: normal;
    text-align:left;
    margin:15px; 
}

.input_item_container
{
    color:#093A6E ;
    font-style: normal;
    font-variant: normal;
    text-align:left;
    margin:20px; 
    min-width:1000px;
}

.data_item_key
{
    
    display: inline-block;  
    min-width:280px;  
}

.input_item_label
{
    line-height:30px;
    display: inline-block;  
    min-width:280px;  
}
.input_item_label img
{
    vertical-align:middle;
    width:16px;
    height:16px;
    margin:3px;    
}


.data_item_value
{
    display: inline-block;    
    min-width:200px;
    text-align:right;
}

.data_item_unit
{
    text-align:right;
    display: inline-block;    
}

/**/
#demo_select
{
    width:150px;
}


/*******************************************************************/

.overview_meter_item_outter
{
   
    margin:10px 0px;
}


.overview_meter_item_inner
{
   box-shadow:0px 0px 2px #A1B6D1;
   margin:0px 1px 5px 1px;
   border-radius:8px;
   background:url('../img/70_trans_bg.png') repeat;
   padding:5px 10px 5px 10px;
}

.overview_meter_item_inner a
{
    text-decoration:none; 
}

.overview_meter_item_inner:hover
{
    background:url('../img/white2trans_bg.png') repeat;
  /*  border :1px solid  #333D99;*/
}

.overview_meter_title
{
   text-align:left;  
   font-size:20px;
   color:#093A6E;      
}

.overview_meter_title_right
{
   color:#DEDEDE;
   height:0px;
   float:right;
   text-align:right;  
}

.meter_menu_container
{
    float:right;
    height:0px;
    font-size: 22px;
    position:relative;
    top:61px;
    right:-318px;
}

.meter_menu_container a
{
    font-size:14px;
    text-decoration:none;
    padding:5px;
    color:#333D99; 
}

.meter_menu_container .selected_link
{
    text-decoration:none;
    padding:5px;
    color:white;
    background-color:#333D99; 
    border-radius:4px;
    
}

.meter_menu_container a:hover
{
    border-radius:4px;
    text-decoration:none;
    color:white;
    background-color:#999ECC; 
    padding:5px;
}

.meter_menu_item_outter
{
    display:inline-block;
}

.meter_menu_item
{
    display:inline-block;  
    padding:5px; 
}

.meter_innermenu_item_outter
{
    display:inline-block;
    /*background-color:#333D99;*/
    color:#333D99;
    font-size: 12px; 
    margin-right:10px;
    border-radius:4px;

}

.meter_innermenu_item_outter a 
{
    color:#333D99;
    display:inline-block;  
    font-size:14px;
    padding:5px;
}

.meter_innermenu_item_outter a:hover
{
    border-radius:4px;
    text-decoration:none;
    color:white;
    background-color:#999ECC; 
    padding:5px;
}

.meter_innermenu_item
{
    display:inline-block;  
    padding:2px; 
    
}


#div_chart_overall,
#div_chart_detail,
.inner_white_box,
#ConsumptionChart,
#SuppliedChart
{
    border-radius:8px;
}


.meter_list_box
{
    height:0px;    
    width:317px;
    float:right;
    padding-top:2px;
    
}

.meter_list_box .title
{
    font-size:14px;  
    color: #093A6E; 
    text-align:left;
}

.meter_list_box select
{
	font-size:16px;
	border:1px solid #143F93;
	width:100%;
	color:#093A6E;
	background-color:#F2FBFF;
	text-align:left;
}

.navi_box
{
    text-align:right;
}

.navi_menu_item_outter
{
    display:inline-block;    
}
.navi_menu_item_outter a
{
    font-size:18px;
    text-decoration:none;
    padding:5px;
    color:#333D99; 
}

.navi_menu_item_outter a:hover
{
    border-radius:4px;
    text-decoration:none;
    color:white;
    background-color:#999ECC; 
    padding:5px;
}

.navi_menu_item_outter .selected_link
{
    text-decoration:none;
    padding:5px;
    color:white;
    background-color:#333D99; 
    border-radius:4px;
}


.web_path_box
{
    float:left;  
    line-height:34px;     
}

.time_pick_box
{
    text-align:left;   
    margin-top:20px; 
    display: inline-block;
}

.time_pick_div
{
    text-align:left;
    display:inline-block; 
}

.date_select_box
{
    text-align:left; 
    margin-top:10px;  
}

.time_select_center_button
{
  text-align:center;
  font-size:14px;   
  width:80px; 
}

.date_select_item_box
{
    margin-right:10px;
    display:inline-block; 
    padding:2px;
    border-radius:4px;
    border:1px solid #A4BED4;
    text-align:center;
    width:150px;
    font-size:12;
    background-color:white;  
 }
 
 .date_select_item_box_highlight
 {
      background-color:#D6E3F2;    
 }
 
 
 .date_select_item_box a
 {
   /* border:1px solid black;  */
   line-height:30px;  
 }
 
 .date_select_item
 {
    display:inline-block;
    vertical-align:middle; 
 }
 
 .select_ctrl_out_box
 {
    width:308px;
    position:relative;
    z-index:1000;
    padding:2px;
 }
 
 .select_ctrl_in_box
 {
    border:1px solid #154094;   
    border-radius:4px; 
    padding:2px;
    background-color:White;
    text-align:left;
    box-shadow:0 0 2px grey;
 }
 .select_text
 {
     display:inline-block;
     cursor:pointer;
 }
 
 .select_ctrl_rimg
 {
    float:right;  
    margin:2px; 
    padding-top:1px;
    cursor:pointer;
 }
 
.select_drop_out_box
{
   height:0px;    
    cursor:pointer;
}
 
 .select_drop_in_box
 {
     background-color:White;
     border:1px solid black;
     border-radius:4px;
     box-shadow:0 0 2px grey;
     position:relative;
     z-index:1000;
     cursor:pointer;
     max-height:600px;
     overflow:auto;
 }
 
 .select_item_box
 {
    text-align:left;
 }
 
 .select_title_box
 {
   text-align:left;
   padding:2px;
   color:#093A6E;
   font-weight:bold;
   vertical-align:middle;
   
 }
 
 .select_item_box a div
{
    padding:2px 2px 2px 35px;     
}
 
  .select_item_box a:hover div
 {
    background-color:#144094;
    color:White;
 }
 
 
.checkbox_tag    
{
    display:inline-block;
    vertical-align:middle;
} 
 
.regular-checkbox {
    display: none;
}
 
.regular-checkbox + label {
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 0px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 2px;
    display: inline-block;
    position: relative;
    vertical-align:middle;
}

.regular-checkbox + label:hover {
    background-color: #E0EEF2;

}
 
.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
    box-shadow: 0 0px 2px rgba(0,0,0,0.05), inset 0px 0px 2px rgba(0,0,0,0.1);
    vertical-align:middle;
}
 
.regular-checkbox:checked + label {
    background-color: #e9ecee;
    border: 1px solid #adb8c0;
    vertical-align:middle;
    box-shadow: 0 0px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
    color: #99a1a7;
}
 
.regular-checkbox:checked + label:after {
    content: '\2714';
    font-size: 16px;
    font-weight:bold;
    position: absolute;
    top: -3px;
    left: 2px;
    color: #144094;
    vertical-align:middle;
}

.oneline_leftalign_text
{
    vertical-align:middle;
    text-align:left;
    margin-left:10px;
    display:inline-block;
    float:left;
}

.label_tag
{
    border-radius:4px;
    padding:3px 5px;  
    color:White;
    font-size:0px;
    vertical-align:middle;
    text-align:center;
    min-width:20px;
    min-height: 20px;
    display:inline-block;
    
    

}

.online_bg
{
    background-color:#577444;    
}

.offline_bg
{
    background-color:#8E3537    
}

.uninstalled_bg
{
    background-color:#AAAAAA    
}

/*
.div_previous_link,
.div_next_link,
.div_disabled_next_link,
.div_disabled_previous_link
{
    width:24px;
    height:24px;    
}

.div_previous_link
{
      background:url('../img/navigate_left.png');
}

.div_previous_link:hover
{
      background:url('../img/navigate_left_red.png');
}

.div_next_link
{
      background:url('../img/navigate_right.png');
}

.div_next_link:hover
{
      background:url('../img/navigate_right_red.png');
}

.div_disabled_next_link
{
    background:url('../img/navigate_right_grey.png');
}

.div_disabled_previous_link
{
      background:url('../img/navigate_left_grey.png');
}*/

.consumption_table
{
    width:100%;
    font-size:14px;   
    padding:0px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    border-collapse:separate;
    border-spacing: 1;
    background:white;
    
    
}

.consumption_table td
{
    border:1px solid #CFDCE9;
    padding:3px 25px;
}

.consumption_table th
{
    text-align:left;
    background:#E1EAF6;
    padding: 10px 30px;
    border:1px solid #A4BED4;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
}

.image_button
{
   display:inline-block;
   margin:5px;
}

.image_button_inner
{   
   text-align:left;
   display:inline-block;
}

.image_button_img
{
    text-align:left;
    vertical-align:middle;
    display:inline-block; 
    border:0px solid black;
}

.image_button_text
{
   text-align:left;
   vertical-align:middle;
   display:inline-block;
}

.warning_msg
{
    color: rgb(151, 12, 12);
    text-align: left;
}

.change_color_container
{
    float:right;
}

.change_color_item
{
     display:inline-block;
     width:15px;
     height:15px;   
     border:1px solid white;
}

.change_color_item_green
{
    background-color:#7C9E21;
}

.change_color_item_blue
{
    background-color:#144094;
}

.test_border
{
    border:1px solid black;
}

.obis_select_box
{

    text-align:left;
    margin-bottom:10px;
}

.obis_select_box_title
{

    text-align:left;
    font-size: 14px;
    font-weight:bold;
}

.obis_select_box_content
{
    margin-top:5px;
    text-align:left;
}

.time_select_header
{
    text-align:left;
    font-size: 14px;
    font-weight:bold;    
    margin-bottom: 5px;
}

.load_btn_container
{
    padding-top: 5px;
    
}